@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600&display=swap');
body{margin: 0px !important;}
h1,h2,h3,h4,h5,h6{margin: 0;}
ul {
    display: block;
    list-stslideyle-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
*{
    min-height: 0;
    min-width : 0;
}
#by{
	width: 100%;
	position: relative;
    margin: 0 auto;
    box-sizing: border-box;  
    -webkit-text-size-adjust: 100%;
	font-family: "source-han-serif-japanese", serif;
	font-weight: 300;
	font-style: normal;
	font-size: 11px;
	color: #111;
	line-height: 2.0; 
	letter-spacing: 1px;
	
}
#by a {
	text-decoration: none;
	color: #2b2b2b;
}
#by p {
    margin: 0;
}
#by　a:hover {
	opacity: 1;
}
#by .clear{
	clear: both;
}
#by img{
    width: 100%;
    line-height: 0;
}
#by ul,#by li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#by .f-en {
	font-family: "Hanken Grotesk", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

/*  #main_visual
**************************************************/
#by #main_visual {
	display: block;
	margin: 0 auto 0%;
	position: fixed;
	top: 0;
	left: 0;
    z-index: 0;
}
#by #main_visual .video video {
	width: 100%;
}
#by #main_visual .main_ttl {
	position: absolute;
    width: 64%;
    margin: 0 auto;
    top: 41%;
    left: 0;
    right: 0;
}
@media only screen and (min-width: 769px)  {
	#by  {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	#by #main_visual {
		width: 38%;
		position: sticky;
		top: 0;
		left: 0;
		margin: 0;
	}
	#by #main_visual .video {
		height: 100vh;
	}
	#by #main_visual .video video {
		height: 100vh;
		width: auto;
	}
}


/*  contents
**************************************************/
#by #contents {
	position: relative;
	margin: 120vw auto 0;
    z-index: 2;
    background: #fff;
	padding-top: 14%;
}
#by #contents section {
	width: 100%;
	margin: 0% auto 22%;
}
#by #contents section .box {
	position: relative;
}
#by #contents section .box .absolute {
	position: absolute;
}
#by #contents section .box .ttl {
	width: 60%;
}
@media only screen and (min-width: 769px)  {
	#by #contents {
		width: 62%;
		margin: 0;
		padding-top: 0px;
	}
	#by #contents section .box .ttl {
		width: 46%;
		max-width: 520px;
	}
}


/* 1
**************************/
#by #contents section:nth-of-type(1) .box {
	height: 202vw;
}
#by #contents section:nth-of-type(1) .box .back_1 {
	width: 80%;
}
#by #contents section:nth-of-type(1) .box .back_2 {
	width: 80%;
    top: 49%;
    right: 0;
}
#by #contents section:nth-of-type(1) .box div:nth-of-type(3) {
	width: 68%;
    top: 6%;
    right: 2%;
	border: solid 4px #fff;
}
#by #contents section:nth-of-type(1) .box div:nth-of-type(3) .slide1 {
	height: 101vw;
}
#by #contents section:nth-of-type(1) .box .ttl {
	top: 3%;
    left: 6%;
}
#by #contents section:nth-of-type(1) .box div:nth-of-type(5) {
	width: 50%;
	bottom: 0%;
	left: 5%;
}
#by #contents section:nth-of-type(1) .box div:nth-of-type(5) .slide2 {
	height: 75vw;
}

@media only screen and (min-width: 769px)  {
	#by #contents section:nth-of-type(1) .box {
		height: 121vw;
	}
	#by #contents section:nth-of-type(1) .box .ttl {
		top: 4%;
		left: 9%;
	}
	#by #contents section:nth-of-type(1) .box div:nth-of-type(3) {
		width: 64%;
		top: 6%;
		right: 4%;
	}
	#by #contents section:nth-of-type(1) .box div:nth-of-type(3) .slide1 {
		height: 59vw;
	}
	#by #contents section:nth-of-type(1) .box div:nth-of-type(5) {
		width: 47%;
		left: 6%;
	}
	#by #contents section:nth-of-type(1) .box div:nth-of-type(5) .slide2 {
		height: 44vw;
	}
	#by #contents section:nth-of-type(1) .box .back_2 {
		width: 78%;
		top: 48%;
	}
}

/* 2
**************************/
#by #contents section:nth-of-type(2) .box {
	height: 168vw;
}
#by #contents section:nth-of-type(2) .box .back_1 {
	width: 80%;
    top: 12%;
    right: 0;
}
#by #contents section:nth-of-type(2) .box div:nth-of-type(2) {
	width: 54%;
    top: 0%;
    left: 6%;
}
#by #contents section:nth-of-type(2) .box div:nth-of-type(2) .slide1 {
	height: 81vw;
}
#by #contents section:nth-of-type(2) .box .ttl {
	top: 37%;
    right: 4%;
    z-index: 3;
}
#by #contents section:nth-of-type(2) .box div:nth-of-type(4) {
	width: 54%;
	bottom: 0%;
	left: 6%;
}
#by #contents section:nth-of-type(2) .box div:nth-of-type(4) .slide2 {
	height: 81vw;
}

@media only screen and (min-width: 769px)  {
	#by #contents section:nth-of-type(2) .box {
		height: 97vw;
	}
	#by #contents section:nth-of-type(2) .box div:nth-of-type(2) {
		width: 50%;
		left: 8%;
	}
	#by #contents section:nth-of-type(2) .box div:nth-of-type(2) .slide1 {
		height: 46.5vw;
	}
	#by #contents section:nth-of-type(2) .box div:nth-of-type(4) .slide2 {
		height: 46.5vw;
	}
	#by #contents section:nth-of-type(2) .box .ttl {
		top: 40%;
		right: 7%;
	}
	#by #contents section:nth-of-type(2) .box div:nth-of-type(4) {
		width: 50%;
		left: 8%;
	}
}


/* 3
**************************/
#by #contents section:nth-of-type(3) .box {
	height: 217vw;
}
#by #contents section:nth-of-type(3) .box .back_1 {
	width: 80%;
}
#by #contents section:nth-of-type(3) .box .back_2 {
	width: 68%;
    bottom: 0%;
    right: 0;
}
#by #contents section:nth-of-type(3) .box div:nth-of-type(3) {
	width: 67%;
    top: 6%;
    right: 3%;
    border: solid 4px #fff;
}
#by #contents section:nth-of-type(3) .box div:nth-of-type(3) .slide1 {
	height: 100vw;
}
#by #contents section:nth-of-type(3) .box .ttl {
	top: 5%;
    left: 5%;
}
#by #contents section:nth-of-type(3) .box div:nth-of-type(5) {
	width: 50%;
    bottom: 8%;
    left: 8%;
}
#by #contents section:nth-of-type(3) .box div:nth-of-type(5) .slide2 {
	height: 75vw;
}

@media only screen and (min-width: 769px)  {
	#by #contents section:nth-of-type(3) .box {
		height: 126vw;
	}
	#by #contents section:nth-of-type(3) .box .ttl {
		top: 4%;
		left: 9%;
	}
	#by #contents section:nth-of-type(3) .box div:nth-of-type(3) {
		width: 64%;
		top: 6%;
		right: 4%;
	}
	#by #contents section:nth-of-type(3) .box div:nth-of-type(3) .slide1 {
		height: 59vw;
	}
	#by #contents section:nth-of-type(3) .box div:nth-of-type(5) {
		width: 47%;
        left: 7%;
		bottom: 6%;
	}
	#by #contents section:nth-of-type(3) .box div:nth-of-type(5) .slide2 {
		height: 44vw;
	}
	#by #contents section:nth-of-type(3) .box .back_1 {
		width: 78%;
	}
	#by #contents section:nth-of-type(3) .box .back_2 {
		width: 64%;
	}
}


/* slide1
**************************************************/
#by #contents section .styling .slide1 {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 133vw;
	margin: 0% auto;
}
 
#by #contents section .styling .slide1 img {
  display: block;
  position: absolute;
  opacity: 0;
  animation: slideAnime1 12s ease infinite;
}
#by #contents section .styling .slide1 img:nth-of-type(1) { animation-delay: 0s }
#by #contents section .styling .slide1 img:nth-of-type(2) { animation-delay: 4s }
#by #contents section .styling .slide1 img:nth-of-type(3) { animation-delay: 8s }
 
@keyframes slideAnime1{
   0% { opacity: 0 }
   16% { opacity: 1 }
  33% { opacity: 1 }
  49% { opacity: 0 }
 100% { opacity: 0 }
}

/* slide2
**************************************************/
#by #contents section .styling .slide2 {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0% auto;
}
 
#by #contents section .styling .slide2 img {
  display: block;
  position: absolute;
  opacity: 0;
  animation: slideAnime2 12s ease infinite;
}
#by #contents section .styling .slide2 img:nth-of-type(1) { animation-delay: 0s }
#by #contents section .styling .slide2 img:nth-of-type(2) { animation-delay: 6s }
 
@keyframes slideAnime2{
   0% { opacity: 0 }
   25% { opacity: 1 }
  50% { opacity: 1 }
  75% { opacity: 0 }
 100% { opacity: 0 }
}

/* credit
**************************************************/
#by #contents section .credit {
	width: 86%;
    margin: 10% auto 0;
}
#by #contents section .credit h3 {
	font-size: 14px;
    font-weight: 300;
	line-height: 1.8;
	margin-bottom: 4%;
}
#by #contents section .credit h3 span {
	display: block;
    font-size: 76%;
    color: #8e8e8e;
}
#by #contents section .credit .link {
	display: flex;
	border: solid 1px #111;
	margin-top: 8%;
}
#by #contents section .credit .link a {
	display: block;
	width: 50%;
}
#by #contents section .credit .link a:nth-of-type(1) {
	border-right: solid 1px #111;
}
#by #contents section .credit .link a img {
	display: block;
	width: 60%;
	margin: 8% auto;
}

@media only screen and (min-width: 768px)  {
	#by #contents section .credit {
		width: 68%;
		margin: 60px auto 0;
	}
	#by #contents section .credit .link a img {
		width: 44%;
		margin: 5% auto;
	}
	#by #contents section .credit h3 {
		font-size: 19px;
	}
	#by #contents section .credit p {
		font-size: 14px;
	}
}

/* js
**************************************************/
#by .anim {
	opacity: 0;
	transition: 1s all 0s;
}
#by .anim.ac {
	opacity: 1;
	transform: translate(0);
}

/* view 
**************************************************/
#by .spview {
	display: block;
}
#by .pcview {
	display: none;
}
@media only screen and (min-width: 768px)  {
     #by .spview {
		display: none;
	}	
	#by .pcview {
		display: block;
	}
}